[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgraphviz-ruby: Ruby extension for graphviz

Name:libgraphviz-ruby
Release:2.40.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package provides Ruby extension for graphviz.
Size:174.61 KB
Download:libgraphviz-ruby-2.40.1-1mamba.x86_64.rpm
Source RPM:graphviz
Provides:libgv_ruby.so()(64bit) libgraphviz-ruby[=2.40.1-1mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcdt.so.5()(64bit) libcgraph.so.6()(64bit) libcrypt.so.1()(64bit) libdl.so.2()(64bit) libexpat.so.1()(64bit) libgcc_s.so.1()(64bit) libgraphviz[=2.40.1-1mamba] libgvc.so.6()(64bit) libltdl.so.7()(64bit) libm.so.6()(64bit) libpathplan.so.4()(64bit) libpthread.so.0()(64bit) librt.so.1()(64bit) libruby.so.2.0()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libtermcap.so.2()(64bit) libxdot.so.4()(64bit) libz.so.1()(64bit)
RPM requirements:glibc libgraphviz glibc libexpat libgcc libgraphviz libltdl glibc libgraphviz glibc ruby20 libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libtermcap libgraphviz libz
Required by:
Build required by:
Filenames:/usr/lib64/graphviz/ruby /usr/lib64/graphviz/ruby/gv.so /usr/lib64/graphviz/ruby/libgv_ruby.la /usr/lib64/graphviz/ruby/libgv_ruby.so /usr/lib64/ruby/vendor_ruby/2.0.0/x86_64-linux/gv.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.